{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>DETALLES DE LA CLINICA</h1>
     
     <div class="alert alert-success" role="alert">
       {% for flashMessage in app.session.flashbag.get('mensaje') %}

           <strong>   <span class="alert-success">{{ flashMessage }}</span> </strong>

        {% endfor %}
 </div>
     <table class="table table-striped">
    <table class="table table-striped table-bordered table-hover table table-condensed">
        <tbody>
            <tr>
                <td align="left" height=30 width=200>Id: </td>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>Nombre: </td>
                <td>{{ entity.nombre }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>Dirección: </td>
                <td>{{ entity.direccion }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>Departamento: </td>
                <td>{{ entity.departamento }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>Municipio: </td>
                <td>{{ entity.municipio }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>Estado: </td>
                 <td>

                 {% if(entity.estado == 1)%}
                    {{'Activo'}}
                {% else %}
                    {{"Inactivo"}}
                {%endif%}
            </tr>
        </tbody>
    </table>

    <ul class="record_actions">
    
    <a href="{{ asset('clinicas/') }}" title="list" class="btn btn-success"> Listado de Clinicas</a>
    <a href="{{ path('clinicas_edit', { 'id': entity.id }) }}"  title="edit" class="btn btn-success">Editar</a>
    
   
</ul>
{% endblock %}